List Client Applications

get/api/accounts/{accountId}/client-applications

Retrieves the client applications for the given account.

Request

Path Parameters

  • accountIdstringrequired

    Id of the account to retrieve client applications for.

Response

Successful operation.

Body application/json

  • itemsobject[]

    Items

    • idstring

      The client application id.

    • accountIdstring

      The partner account id that is affiliated with the client application.

    • allowedOriginsstring[]

      The allowed origins for the client application.

    • createdAtstring

      Timestamp of client application creation.

    • modifiedAtstring

      Timestamp of modification.